function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6UwSvXVNAyY":
        Script1();
        break;
      case "5wj9cND7IVo":
        Script2();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.open("print.html","_blank","width=800,height=800,menubar=no,scrollbars=1");
}

